public class Questionnaire {
	private Question[] questions;

	public void add_question;

	public void poser_tout(){
		for(Question q: questions){
			q.Poser();
			if(q.Verifier())
				System.out.println("Bravo");
			else
				System.out.println("Pas ouf");

		}
	}


}
